<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_q"></a>- q -</h3><ul>
<li>m_qi
: <a class="el" href="struct_xs_sv_info.html#a46b4a262a4f8e56fe4d3e1f055c7257c">XsSvInfo</a>
</li>
<li>XsQuaternion()
: <a class="el" href="struct_xs_quaternion.html#a97921cb94dd7a9f982c3ae2451e7547e">XsQuaternion</a>
</li>
<li>XsQuaternion_compare()
: <a class="el" href="group__cinterface.html#gaa32b7bd379659bc7336601971fb52f3e">XsQuaternion</a>
</li>
<li>XsQuaternion_copy()
: <a class="el" href="group__cinterface.html#ga51869125847cbfb122309dba983f2162">XsQuaternion</a>
</li>
<li>XsQuaternion_destruct()
: <a class="el" href="group__cinterface.html#ga1f1b3ad304657c3af6a6023bbf01c30e">XsQuaternion</a>
</li>
<li>XsQuaternion_dotProduct()
: <a class="el" href="group__cinterface.html#ga2be524390f3dd1cbd6f8872ac4d0be77">XsQuaternion</a>
</li>
<li>XsQuaternion_empty()
: <a class="el" href="group__cinterface.html#ga97d14c31ff258dab9129d882b02103f4">XsQuaternion</a>
</li>
<li>XsQuaternion_equal()
: <a class="el" href="group__cinterface.html#ga066fd219bed3ec664d2e37fda22f664f">XsQuaternion</a>
</li>
<li>XsQuaternion_fromEulerAngles()
: <a class="el" href="group__cinterface.html#ga83391ceba3832268f3c65985d12d041b">XsQuaternion</a>
</li>
<li>XsQuaternion_fromRotationMatrix()
: <a class="el" href="group__cinterface.html#ga5021de7e1f89887d357b80e69c15d5ba">XsQuaternion</a>
</li>
<li>XsQuaternion_identity()
: <a class="el" href="group__cinterface.html#ga593ee51ef335cbc420bb7ea13c453156">XsQuaternion</a>
</li>
<li>XsQuaternion_inverse()
: <a class="el" href="group__cinterface.html#ga6b7269b337234843b87fd7df7f68efa2">XsQuaternion</a>
</li>
<li>XsQuaternion_invert()
: <a class="el" href="group__cinterface.html#ga217fd03f808db0b06765e3bbb85fc9cb">XsQuaternion</a>
</li>
<li>XsQuaternion_multiply()
: <a class="el" href="group__cinterface.html#ga3a0440c029b3ede9752761cffc902151">XsQuaternion</a>
</li>
<li>XsQuaternion_normalize()
: <a class="el" href="group__cinterface.html#ga43ebe154b533b0a06c7f13f6a1a467d7">XsQuaternion</a>
</li>
<li>XsQuaternion_normalized()
: <a class="el" href="group__cinterface.html#ga00c462b4e47fccbf9c363016cf634082">XsQuaternion</a>
</li>
<li>XsQuaternion_swap()
: <a class="el" href="group__cinterface.html#ga91ddb691c1f925c8ead506706bda469d">XsQuaternion</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
